/*20201104add*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700&display=swap');

body{ font-family: 'Noto Serif JP', serif;
font-size: 15px;
line-height: 1.81;
color:#555;
}
/*---------20201104add*/
/*20201104add*/

.p-shop__logo {
      width: 50%;
    margin: 0 25%;
}
@media print, screen and (max-width: 768px) {
  .p-shop__logo {
      width: 70%;
    margin: 0 15%;
}
}
/*---------20201104add*/